.img_rollover {position:absolute;display: none;height: 100%;width: 100%;}
.img_sub {position:absolute;height: 100%;width: 100%;}

#datetext {font-family: arial, helvetica;
          color: #FFFFFF;
          font-size: 12px;
          }
#newslatestheader {font-family: arial, helvetica;
		  font-weight: bold;
          color: #FFFFFF;
          font-size: 12px;
          }
#bodytext {font-family: arial, helvetica;
          color: #cccccc;
          font-size: 11px;
          }
#bodytext_small {font-family: arial, helvetica;
          color: #cccccc;
          font-size: 9px;
          }
#newsbodytext {font-family: arial, helvetica;
          color: #000000;
          font-size: 12px;
          }
#workbodytext {font-family: arial, helvetica;
          color: #000000;
          font-size: 11px;
          }
#pinky {font-family: arial, helvetica;
          color: #FF3366;
          font-size: 11px;
          }		  
#workbodytext_grey {font-family: arial, helvetica;
          color: #666666;
          font-size: 11px;
          }
#workbodytext_white {font-family: arial, helvetica;
          color: #FFFFFF;
          font-size: 11px;
          }
#workbodytext2 {font-family: arial, helvetica;
          color: #6E6E6E;
          font-size: 11px;
          }
#copyright {font-family: arial, helvetica;
          color: #666666;
          font-size: 10px;
          }
#title {font-family: arial, helvetica;
          color: #333333;
          font-size: 15px;
	    font-weight: bold;
          }
#title_white {font-family: arial, helvetica;
          color: #ffffff;
          font-size: 15px;
	    font-weight: bold;
          }
#title2 {font-family: arial, helvetica;
          color: #000000;
          font-size: 12px;
		  font-weight: bold;
          }
#title2_white {font-family: arial, helvetica;
          color: #ffffff;
          font-size: 12px;
		  font-weight: bold;
          }
#title2_grey {font-family: arial, helvetica;
          color: #666666;
          font-size: 12px;
		  font-weight: bold;
          }
.select { background:#666666;color:#cccccc;font-size:9pt;font-weight:bold; font-family: arial, helvetica;}
.onlineshop { color:#000000;font-size:11pt;font-weight:bold; font-family: arial, helvetica;}
.links:hover { font-size: 11px; color: #FF3366; text-decoration: underline; background-color:#FFFFFF }
.links { font-size: 11px;
	  font-weight: bold;
          color: #FF3366;
          text-decoration: underline;
          font-family: arial, helvetica;
          }
		  
.links2:hover { font-size: 13px; color: #FF3366; text-decoration: underline; background-color:#FFFFFF }
.links2 { font-size: 13px;
	  font-weight: bold;
          color: #FF3366;
          text-decoration: underline;
          font-family: arial, helvetica;
          }

.plinks:hover { font-size: 16px; color: #FF3366; text-decoration: underline; background-color:#FFFFFF }
.plinks { font-size: 10px;
	  font-weight: bold;
          color: #FF3366;
          text-decoration: underline;
          font-family: arial, helvetica;
          }
.plinks2:hover { font-size: 11px; color: #FF3366; text-decoration: underline; background-color:#FFFFFF }
.plinks2 { font-size: 11px;
	  font-weight: bold;
          color: #FF3366;
          text-decoration: underline;
          font-family: arial, helvetica;
          }
.nlinks:hover { font-size: 11px; color: #FF3366; text-decoration: underline; background-color:#FFFFFF }
.nlinks { font-size: 11px;
	  font-weight: bold;
          color: #FF3366;
          text-decoration: underline;
          font-family: arial, helvetica;
          }

A:visited {color: "#737373" ; text-decoration: none4
